Package org.eclipse.net4j.util.cache

# Interface ICache

All Known Implementing Classes:
  `Cache`

public interface ICache

Author:
  Eike Stepper

## Method Summary

Modifier and Type
Method
Description
`void`
`evictElements(int elementCount)`
Instructs this cache to evict elementCount elements.
`ICacheMonitor`
`getCacheMonitor()`

## Method Details

### getCacheMonitor

ICacheMonitor getCacheMonitor()

### evictElements

void evictElements(int elementCount)
Instructs this cache to evict elementCount elements.